prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: devhelp
Description: devhelp
Requires: gtk+-3.0 webkit2gtk-4.0
Version: 3.24.0
Libs: -L${libdir} -ldevhelp-3
Cflags: -I${includedir}/devhelp-3.0
